commit 6bfe8d1d64accbf0491d7d5875f83f8ba67b10d5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 28 05:30:26 2026 -0400

    readme

commit 3dec5ef94cf466c890fdc77316fc9708dd1a44e7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 28 05:26:53 2026 -0400

    signed commit

commit 81cb307e02305254affe0899c37093d9ed4b865d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 15:19:52 2025 +0000

    bumped changelog version

commit 2e812b220ea501695b99f052d04662114d10d21f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 09:09:31 2025 +0000

    bumped changelog version

commit 2af9a6117c2077bb12683896adc40f63c6fd1fbc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:57:26 2025 -0400

    bumped Standards-Version

commit b341223e14b1264d1a9cd438808bf21d83070329
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:25:33 2025 -0400

    readme

commit 1c13f1e18b419fea1b6a46d923b812af314f4de5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon May 12 08:09:35 2025 +0000

    bumped changelog version

commit a542cb2622a2700dbef2447e61ea7763bd2ba8f7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon May 12 03:45:39 2025 -0400

    install `wireless-regdb` by default
    
    add `wireless-regdb` to `kicksecure-network-conf`
    
    fix error messages:
    
    ```
    May 11 15:41:42 localhost kernel: platform regulatory.0: firmware: failed to load regulatory.db (-2)
    May 11 15:41:42 localhost kernel: platform regulatory.0: firmware: failed to load regulatory.db (-2)
    May 11 15:41:42 localhost kernel: platform regulatory.0: Direct firmware load for regulatory.db failed with error -2
    May 11 15:41:42 localhost kernel: cfg80211: failed to load regulatory.db
    ```

commit 700061e72ba7fdddaf99e35d2b76d68323885b85
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 16:23:50 2025 +0000

    bumped changelog version

commit ed42f9ff09c9ff904be99054747829952c967e65
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 11:10:43 2025 -0500

    copyright

commit 462d05e601c2b7d6adde03cd4a4db5441fe8ece3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 18:37:29 2024 +0000

    bumped changelog version

commit 7fc7b467840be9c43d5bb0f7b76b48a7475a66de
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:18 2024 -0500

    copyright

commit 2f6a1daf859e605349acc5ff144d62dfe31c0871
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 5 20:53:53 2024 +0000

    bumped changelog version

commit 46bfea3ecc2b2372abfe4076caa7769d68d2ff74
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 5 16:28:15 2024 -0400

    install wireless-tools by default

commit 43d165b528fd2670a44cd93fe0b6a2647a0e7364
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 13:29:19 2024 +0000

    bumped changelog version

commit 063ec3baed96030ba492d4af4c05a60ca4db170c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 07:41:41 2024 -0500

    usrmerge

commit c5c270e2a007006ea5cbfb6c735c7bee8bf56bb0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 12:40:42 2024 +0000

    bumped changelog version

commit 2d69829d37c8d51bdb96ded6e9eb1c16e525e7e9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 07:40:41 2024 -0500

    add debian install file (generated using "genmkfile debinstfile")

commit 056d0c2f1164c2ba5137573978817ef4b678a1b7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 07:13:03 2024 -0500

    usrmerge

commit 566214b50ef172786eaec03b1cfd54cdcbbb5c16
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:17:28 2023 +0000

    bumped changelog version

commit 479a58d069f9807ded97a3e0a8df96d7e890c800
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 13:41:27 2023 -0500

    change license to AGPL-3+
    
    https://forums.whonix.org/t/license-change-to-agplv3/17455

commit 4ddf10029d58110a0ea1c3e5f8ed3b5c5c9727f4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:45:47 2023 -0400

    bumped changelog version

commit 7238ccefbdf67faa103af7ece8ec977000234a5c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:18:31 2023 -0400

    Kicksecure

commit caf3b537cb3c3f63064315bf781a509d971dda13
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:04:49 2023 -0400

    Kicksecure

commit be474cea875793fb928a5ba2cf969d4fa7bee88f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:31:29 2023 +0000

    bumped changelog version

commit a44590413c8ed2d1761d34f394005ada250b193a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:28 2023 +0000

    bookworm

commit b06df7180ae91b3d01a27053c86984a81028f5a0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:58:59 2023 +0000

    bumped changelog version

commit dd4214c4e95657a16c2cfe943a52e10527b5010a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:03 2023 +0000

    readme

commit be503eb96033e6811112fe899028955baec2d3fa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 17:02:15 2023 +0000

    bumped changelog version

commit 6ba6f7b628cb76d86b19e9705227353d74a7d34c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:45 2023 +0000

    copyright

commit 7ee9e13a63a1bc5d903b2730787891ce36349fec
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:09:10 2023 +0000

    bumped changelog version

commit a628b39c6013d714afc9b523bcf5c7ca2a224390
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:04:02 2023 +0000

    copyright

commit d3b5949957b77fd8225226f5e7dffb50ea61dd71
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 17:56:19 2023 +0000

    bumped changelog version

commit 5581ddb8a00e1dd2f6157e54fa2e2a37943d3c6d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:29 2023 +0000

    Standards-Version: 4.6.1.0

commit e69a58ec17ed3181f827dab6bd19bf4e705f2c19
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:21:01 2023 +0000

    bumped changelog version

commit 260e8a79a8494a53d42d3046249480b92f3dd9b2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:51:58 2023 +0000

    update copyright year

commit 7bf6ff1bf8c2429a8145439354ec69e08b32e59b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Aug 19 09:29:51 2022 -0400

    bumped changelog version

commit 50abe435a094236dc265802ecdc1c330290c2d91
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Aug 19 09:29:50 2022 -0400

    add debian install file (generated using "genmkfile debinstfile")

commit f5215805f05fc7c88f92a21c80fd080d2f379377
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Aug 19 08:53:24 2022 -0400

    comment

commit 860a831c66796e4bdb14a4d46220b38a2ce8b82d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Aug 19 08:51:56 2022 -0400

    description

commit d5deaa6ba75bb5b2831e0436898a529d564b4cea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Aug 19 08:50:33 2022 -0400

    comment

commit b4c492e4225357ed7fb9825ff368d916050b3c8b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Aug 19 08:44:49 2022 -0400

    fix `hostname` showing `localhost.localdomain` instead of `localhost`
    
    The hostname is set to `localhost` in `/etc/hostname` already.
    However, NetworkManager considers that an invalid hostname and therefore changes it.
    
    Therefore disable NetworkManager hostname management by setting
    NetworkManager `hostname-mode=none`.
    
    https://forums.whonix.org/t/kicksecure-etc-hostname-etc-hosts/10919

commit a902e350d7e9f229e80f8854866ca3c5b5b30a28
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:06:35 2022 -0400

    bumped changelog version

commit 7a49765df31fdea3514d4aefb88015031ee068df
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:07 2022 -0400

    readme

commit d48353de9758dd913b3088d07440c3d2edf91283
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:35 2022 -0400

    copyright

commit 16da464888a7bc752f38c63593362e57f561ae0d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:13 2022 -0400

    readme

commit 558345923a6a9e77ab1b523f990b003772fa843c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 17 05:17:23 2022 -0500

    readme

commit 7389fc0450951d9ae72931689de537b81ea17ac5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 17 05:16:53 2022 -0500

    description

commit e7eeae3689cf9e0b767595b24056aa5c13206e77
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:31 2021 -0500

    readme

commit 2fa5e3be47932cb20b9124a2bb251e7ad1368938
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 11:42:09 2021 -0400

    bumped changelog version

commit 76ed43c68dd271492230b1cd8f96e54e3c350a96
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:28 2021 -0400

    readme

commit c68a597a3f3eed0766f1838914eef3879ed10b9c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:47:15 2021 -0400

    bumped changelog version

commit 3db765cb17b323169cc96268458fc6563ebacee7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:48:54 2021 -0400

    move /usr/lib/helper-scripts and /usr/lib/curl-scripts to /usr/libexec/helper-scripts as per lintian FHS

commit 767ff4253f4866ef1f0bc76bb52912688157ef93
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:22 2021 -0400

    bullseye

commit 51d6e19f3e8c0384cc03f26136ffc2fc26273cac
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:33 2021 -0400

    readme

commit 6d8ca1cbe867327113fe5c46987a9eea268a696a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 11:35:47 2021 -0400

    bumped changelog version

commit 9bef3f27b7fb86465afd0c362b748e914deaf7e7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 11:35:46 2021 -0400

    readme

commit 54d0147f1f5b5bfff4120beaea3f755fec3c48b5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:16 2021 -0400

    copyright

commit ffb54962daa3e1a1d872394bd7637728d412d7e7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 11 14:11:30 2020 -0400

    bumped changelog version

commit a777eb3056e911888880219188a8c190ffc9ec2d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 11 14:07:13 2020 -0400

    no more files in /etc

commit e805a134d15361b9e01c932db0972694f22787b7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 11 13:41:14 2020 -0400

    bumped changelog version

commit 0908c78b6bb5e8c3bc3d679145f2961ff27ec573
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 11 13:41:13 2020 -0400

    readme

commit 38cfa20cbaf5f732ee1edaac75fdef1c769b5716
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 11 13:17:58 2020 -0400

    temporarily disable dnscrypt due to connectivity issues for some users

commit 6f858c15454a5ba32828f71fb84565b449bdb1ba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 27 13:53:15 2020 -0400

    bumped changelog version

commit 7c5d180a01bd36bde4cea3b6470263bb778221b0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 27 12:37:49 2020 -0400

    comment

commit 59817b6fc3e35e3a03e35d9f244586585a8d5830
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 10:13:04 2020 -0400

    bumped changelog version

commit 60b265ccd03b1d55745a7ef5b76e78b396bfab09
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 10:02:50 2020 -0400

    kicksecure-network-conf Depends: wpasupplicant
    
    http://forums.whonix.org/t/kicksecure-network-configuration/8985/61

commit 92b55a7a775af7b0eaa4f8f8154dfa1fc6ab3ad5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 08:13:45 2020 -0400

    bumped changelog version

commit 5bc94b607ddcdf46dde531f30af71cd887fbfe87
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 08:13:44 2020 -0400

    readme

commit 3849d3f6a5c1f9ca7063f111604f978ec81c4f93
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 08:10:18 2020 -0400

    Depends: iw

commit 1d3a54aa00821d3c680762b94022cb63915c8c0f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 07:46:52 2020 -0400

    kicksecure-network-conf Depends: network-manager

commit cb73e62fb123a1151902c803614c2372785a6bbc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 07:45:10 2020 -0400

    description

commit a8b9d3a30038805e949aa9d3caf5278835144ed0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 07:31:55 2020 -0400

    bumped changelog version

commit 65e900cd8d56d753ce5be0695e7788d15adc61fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 07:29:24 2020 -0400

    remove ifupdown configuration /etc/network/interfaces.d/30_kicksecure
    
    remove dependency on ifupdown
    remove dependency on dhcpcanon since broken and not integrated with NetworkManger
    
    https://forums.whonix.org/t/kicksecure-network-configuration/8985/58

commit 4fb93d984d00c22fae96888184c5d2063ace3f01
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:36:19 2020 -0400

    bumped changelog version

commit 5269b49d3f24ed12f24e7f8095d983ab76da5353
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:33 2020 -0400

    readme

commit 88598b0b3eb7b36b699fa56c5b93db7167940702
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:50:53 2020 -0400

    bumped changelog version

commit d52f10016227473f63d7b7b9a3321aa57b0bae92
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:37 2020 -0400

    readme

commit 8718ae7176ccf0cac3c9987b92b82c5b5d1fd52b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 05:18:01 2020 -0400

    CI

commit d859653507cead14200896224aef6a6c5b8b7928
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:31 2020 -0400

    remove genmkfile

commit 75e8a5960321017567330a5bbff74aa860776798
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:32:13 2020 -0400

    add debian install file

commit 63f94901420ea4793a52ba6d97576ee8ce6aa03b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:47:54 2020 -0400

    bumped changelog version

commit f6a6d32931a82d71b4944ae80652c682fcd8218c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:56 2020 -0400

    update copyright year

commit 0f25f819b166c1d8b189658ead2bc824ce767da0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 26 08:14:06 2020 -0400

    bumped changelog version

commit 38eed45cb5b0fda5ca44561819f3c13e9da4f9a8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 26 08:11:14 2020 -0400

    readme

commit 24f7d3ecfb72d2c54c13f01d4eefb72205394ec9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 26 04:18:41 2020 -0400

    split into kicksecure-network-conf and kicksecure-network-conf-gui

commit 022582b99a30b496ce3dc831331137fe8e1e6fa8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 26 04:12:48 2020 -0400

    fix

commit 2f5375aa61899bccc8ce82e484c4a93c9edd2ba3
Merge: 85df3fc 2ba295f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Mar 26 04:12:28 2020 -0400

    Merge remote-tracking branch 'origin/master'

commit 2ba295f835336dafa2b88a4a81a519ebf51acb63
Merge: 447893c 46c8d2f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 25 11:47:24 2020 +0000

    Merge pull request #3 from HulaHoop0/patch-3
    
    network-manager-gnome

commit 46c8d2f7aeefb15361c2e79ee3053a1c4bb9d90b
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Tue Mar 24 13:57:23 2020 +0000

    network-manager-gnome

commit 447893ceefb3221809de35a4e657d761ae136028
Merge: 0e5b13b 4077e64
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 16:05:51 2020 +0000

    Merge pull request #2 from HulaHoop0/patch-2
    
    dhcp enabled

commit 0e5b13b6a66a0ab65b4b198a55902cb9d3a54cd5
Merge: 85df3fc fbbb547
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Mar 18 16:05:42 2020 +0000

    Merge pull request #1 from HulaHoop0/patch-1
    
    Add dhcpcanon

commit 4077e64847b57ea2fbad2b913c3184df18d467b1
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Wed Mar 18 14:59:32 2020 +0000

    dhcp enabled

commit fbbb547b03d85ad122b2a83f85fcf9c76b120e94
Author: HulaHoop0 <55955185+HulaHoop0@users.noreply.github.com>
Date:   Wed Mar 18 14:56:50 2020 +0000

    Add dhcpcanon

commit 85df3fcdc46b379c9c1555fd34fcbad234d1793b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 1 06:17:24 2020 -0500

    bumped changelog version

commit 20e91eccaf220e2d23ac0d370b6c6ff3842fc58b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 1 06:16:29 2020 -0500

    readme

commit 01711468a28d5204efbe9e541bbd53e50a5feacb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 1 06:15:47 2020 -0500

    disable systemd-resolved for better security
    
    https://phabricator.whonix.org/T793
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=761658
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=761658#216
    https://www.freedesktop.org/software/systemd/man/systemd-resolved.service.html
    https://forums.whonix.org/t/os-generated-network-traffic
    https://forums.whonix.org/t/systemd-resolver-llmnr/8698

commit d560b9845a946fd85a0fb135d9fea86d0089978f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 14 10:19:50 2019 +0000

    bumped changelog version

commit af505560218cf8bf41e8c4244defdf7a04bcc42f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 8 04:14:48 2019 -0400

    code documentation

commit 3c18c80c82d16f6b33137b138415a10126c5aca7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 8 04:11:31 2019 -0400

    code documentation

commit 71b945317bd3c52856531e58e6ad5bc775ba98ca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 7 05:53:12 2019 +0000

    code documentation

commit 35a70547b3fd299614a5e198248521e7ed5ad96d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 16 13:33:30 2019 +0000

    bumped changelog version

commit 3adff6c22c2fb524d4eea368d9a1f484a82367ac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 16 13:32:29 2019 +0000

    readme

commit 98dc7adbca2c671b26d48eafb03b293c5c8eb681
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 16 07:33:19 2019 -0400

    enable DNSCrypt by default

commit 563fe0480a130261106fba7e996a3b9c93a7d9f5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 15 11:51:07 2019 +0000

    bumped changelog version

commit 149b54db64c1b0ef869cf4a4e45a261b5897d5c5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 15 11:50:47 2019 +0000

    readme

commit 6e4e5cf2a06f59919b1e267abb079fe8c0584331
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 15 11:46:02 2019 +0000

    description

commit 2fa3cc18ddd4c728c99ca9cba63015b389e47950
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 15 11:27:38 2019 +0000

    use DNSCrypt servers as discussed
    
    https://forums.whonix.org/t/use-dnscrypt-by-default-in-kicksecure-not-whonix/8117/3

commit d7611cd3bc0f7a068e306047db21450177be82cc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 15 11:00:34 2019 +0000

    bumped changelog version

commit a5432d17337ee73e1601c9ef35ef6a0ef600714d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 15 05:05:23 2019 -0400

    add DNSCrypt / dnscrypt-proxy to /etc/resolv.conf as comment
    
    to simplify enabling it

commit c70dd15dbd510bd2daec1eaecfc819dae6abe1e0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 13:19:49 2019 +0000

    bumped changelog version

commit cf0a06909513c53bd9c40c56c2c741b0a734c658
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 12:32:14 2019 +0000

    comment

commit b30786a80f86726a79fc9a42dad20780866c8995
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 12:21:06 2019 +0000

    DnsCrypt config

commit 12dbe196e4d116502a1646e7fc69ead676af86ba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 12:18:20 2019 +0000

    config-package-dev displace /etc/resolv.conf

commit 9bdc01390dcb534cbc52e4d88f2cae2059f2eb3b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 12:16:38 2019 +0000

    fix package name

commit 885675eb1c988b82f980c652cd51847b55528c6d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Sep 14 12:15:42 2019 +0000

    fix package name

commit c045f29e3b73e836a3bd7146727837126cb5e1b1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:30:21 2019 +0000

    bumped changelog version

commit 669ac785892763dc9fa5063f3762c4895f6bd59e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:28:52 2019 +0000

    readme

commit 15cc4a24c2e05535406f88073285ab12b5bafee8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:27:51 2019 +0000

    VirtualBox DNS /etc/resolv.conf

commit 8ce29d300ce77bcc4cc9ab02388cccde1101bba4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:19:17 2019 +0000

    Kicksecure does not use oniongrater

commit ba8b749d87e8cf45f7a49f979440bb6d3577b854
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:18:49 2019 +0000

    kicksecure does not use any internal / external IP scheme

commit 26c84da5dffe048a2ec792df0e5b3b5735ea6c5d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:18:28 2019 +0000

    kicksecure

commit 16edc50db7ce3fb894223998f49dd525510ef879
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:17:07 2019 +0000

    kicksecure

commit 10a545b1b62fb8437e57086810cf375619ddfa3d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:16:26 2019 +0000

    description

commit 3e2c72a04ba7356a20e7cb0c8845b6d16cf1dafd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:15:40 2019 +0000

    kicksecure

commit 07ab9116fd820bb39f04aa77a7bbb2ca8dc7bea4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:15:20 2019 +0000

    kicksecure

commit 49ea931d66b2146abf776af92c8a1d7f0069e5da
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:13:37 2019 +0000

    kicksecure

commit 9378e7377c7f00058431d37ec2a97831d93d59a2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:11:10 2019 +0000

    kicksecure

commit 9ee722715fa96fd9972d322db793ce23fdb01a4f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 14:10:04 2019 +0000

    initial package creation based on whonix-gw-network-conf
